targetOS.name=Target OS

targetOs.name=Target OS
targetOs.desc=The Operating System these scripts are targeted for. 

upView.name=Up Scripts
downView.name=Down Scripts

create.name=Create Scripts

preUp.name=Pre-Up
preUp.desc=A script to execute on the selected target OS before the network interface is started.

preDown.name=Pre-Down
preDown.desc=A script to execute on the selected target OS before a network interface is stopped.

postUp.name=Post-Up
postUp.desc=A script to execute on the selected target OS after a network interface has been started.

postDown.name=Post-Down
postDown.desc=A script to execute on the selected target OS after a network interface has been stopped.